Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 387)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 388)
@@ -8905,5 +12065,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 1;
+		breakpointsEnabled = 0;
 		configStateDict = {
 		};
@@ -8976,6 +12136,7 @@
 	E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {748, 585}}";
-			sepNavSelRange = "{395, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {733, 472}}";
+			sepNavSelRange = "{486, 0}";
+			sepNavVisRange = "{0, 486}";
 			sepNavVisRect = "{{0, 0}, {748, 585}}";
 			sepNavWindowFrame = "{{687, 97}, {792, 508}}";
@@ -8984,9 +12145,9 @@
 	E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {728, 704}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{0, 1355}";
+			sepNavIntBoundsRect = "{{0, 0}, {808, 979}}";
+			sepNavSelRange = "{1065, 0}";
+			sepNavVisRange = "{0, 2289}";
 			sepNavVisRect = "{{0, 0}, {748, 605}}";
-			sepNavWindowFrame = "{{902, 385}, {787, 643}}";
+			sepNavWindowFrame = "{{959, 138}, {867, 1016}}";
 		};
 	};
@@ -9024,185 +12185,4 @@
 		};
 	};
-	E1887EC50C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = ICCF_URLEnclosingRange;
-		rLen = 22;
-		rLoc = 9018;
-		rType = 0;
-		vrLen = 2918;
-		vrLoc = 6574;
-	};
-	E1887EC60C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2B330C2CBFB200AC18D0 /* TestParser.m */;
-		name = "TestParser.m: 66";
-		rLen = 0;
-		rLoc = 4038;
-		rType = 0;
-		vrLen = 2391;
-		vrLoc = 256;
-	};
-	E1887EC70C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = ICStop;
-		rLen = 6;
-		rLoc = 2179;
-		rType = 0;
-		vrLen = 2643;
-		vrLoc = 194;
-	};
-	E1887EC80C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E169DBA703E4F6A400050002 /* ICeCoffEEConfig.h */;
-		name = ICCF_MAX_URL_LEN;
-		rLen = 16;
-		rLoc = 323;
-		rType = 0;
-		vrLen = 1051;
-		vrLoc = 0;
-	};
-	E1887EC90C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "ICeCoffEEParser.h: 25";
-		rLen = 0;
-		rLoc = 645;
-		rType = 0;
-		vrLen = 742;
-		vrLoc = 0;
-	};
-	E1887ECA0C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1887ECB0C6F975A00F6CE00 /* NSArray.h */;
-		name = Joined;
-		rLen = 6;
-		rLoc = 580;
-		rType = 0;
-		vrLen = 2647;
-		vrLoc = 0;
-	};
-	E1887ECB0C6F975A00F6CE00 /* NSArray.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSArray.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
-		sourceTree = "<absolute>";
-	};
-	E1887ECC0C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1887ECD0C6F975A00F6CE00 /* NSString.h */;
-		name = "(null): 11";
-		rLen = 0;
-		rLoc = 211;
-		rType = 0;
-		vrLen = 2544;
-		vrLoc = 0;
-	};
-	E1887ECD0C6F975A00F6CE00 /* NSString.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSString.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1105, 3718}}";
-			sepNavSelRange = "{3980, 0}";
-			sepNavVisRange = "{1762, 3494}";
-			sepNavWindowFrame = "{{704, 207}, {1164, 886}}";
-		};
-	};
-	E1887ECE0C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */;
-		name = "ICeCoffEEServices.m: 30";
-		rLen = 0;
-		rLoc = 898;
-		rType = 0;
-		vrLen = 3487;
-		vrLoc = 0;
-	};
-	E1887ECF0C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1887ED00C6F975A00F6CE00 /* TestLocalizations.m */;
-		name = "(null): 33";
-		rLen = 0;
-		rLoc = 999;
-		rType = 0;
-		vrLen = 999;
-		vrLoc = 0;
-	};
-	E1887ED00C6F975A00F6CE00 /* TestLocalizations.m */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.objc;
-		name = TestLocalizations.m;
-		path = /Users/nicholas/Documents/Development/ICeCoffEE/TestLocalizations.m;
-		sourceTree = "<absolute>";
-	};
-	E1887ED10C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1887ED20C6F975A00F6CE00 /* CFLocale.h */;
-		name = CFLocaleCopyAvailableLocaleIdentifiers;
-		rLen = 38;
-		rLoc = 1376;
-		rType = 0;
-		vrLen = 2838;
-		vrLoc = 0;
-	};
-	E1887ED20C6F975A00F6CE00 /* CFLocale.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = CFLocale.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFLocale.h;
-		sourceTree = "<absolute>";
-	};
-	E1887ED30C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1887ED40C6F975A00F6CE00 /* CFBundle.h */;
-		name = "(null): 148";
-		rLen = 0;
-		rLoc = 5626;
-		rType = 0;
-		vrLen = 3201;
-		vrLoc = 4280;
-	};
-	E1887ED40C6F975A00F6CE00 /* CFBundle.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = CFBundle.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFBundle.h;
-		sourceTree = "<absolute>";
-	};
-	E1887ED50C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
-		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
-		rLen = 0;
-		rLoc = 389;
-		rType = 0;
-		vrLen = 399;
-		vrLoc = 0;
-	};
-	E1887ED60C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: selectedString";
-		rLen = 0;
-		rLoc = 727;
-		rType = 0;
-		vrLen = 2609;
-		vrLoc = 0;
-	};
-	E1887ED70C6F975A00F6CE00 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 7";
-		rLen = 0;
-		rLoc = 265;
-		rType = 0;
-		vrLen = 1541;
-		vrLoc = 0;
-	};
 	E191FC9C0831B8FB003B09BC /* ICeCoffEEServices.h */ = {
 		uiCtxt = {
@@ -9215,191 +12195,10 @@
 	E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {782, 1716}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{0, 3361}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 1727}}";
+			sepNavSelRange = "{2406, 3}";
+			sepNavVisRange = "{1902, 1084}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{484, 61}, {841, 967}}";
 		};
-	};
-	E19928B30D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2B330C2CBFB200AC18D0 /* TestParser.m */;
-		name = "TestParser.m: 66";
-		rLen = 0;
-		rLoc = 4038;
-		rType = 0;
-		vrLen = 2391;
-		vrLoc = 256;
-	};
-	E19928B40D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 230";
-		rLen = 0;
-		rLoc = 9573;
-		rType = 0;
-		vrLen = 2918;
-		vrLoc = 6574;
-	};
-	E19928B50D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = ICStop;
-		rLen = 6;
-		rLoc = 2179;
-		rType = 0;
-		vrLen = 2643;
-		vrLoc = 194;
-	};
-	E19928B60D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E169DBA703E4F6A400050002 /* ICeCoffEEConfig.h */;
-		name = ICCF_MAX_URL_LEN;
-		rLen = 16;
-		rLoc = 323;
-		rType = 0;
-		vrLen = 1051;
-		vrLoc = 0;
-	};
-	E19928B70D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "ICeCoffEEParser.h: 25";
-		rLen = 0;
-		rLoc = 645;
-		rType = 0;
-		vrLen = 742;
-		vrLoc = 0;
-	};
-	E19928B80D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E19928B90D0A67CC00000901 /* NSArray.h */;
-		name = Joined;
-		rLen = 6;
-		rLoc = 580;
-		rType = 0;
-		vrLen = 2647;
-		vrLoc = 0;
-	};
-	E19928B90D0A67CC00000901 /* NSArray.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSArray.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
-		sourceTree = "<absolute>";
-	};
-	E19928BA0D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E19928BB0D0A67CC00000901 /* NSString.h */;
-		name = "(null): 11";
-		rLen = 0;
-		rLoc = 211;
-		rType = 0;
-		vrLen = 2544;
-		vrLoc = 0;
-	};
-	E19928BB0D0A67CC00000901 /* NSString.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSString.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
-		sourceTree = "<absolute>";
-	};
-	E19928BC0D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */;
-		name = "ICeCoffEEServices.m: 30";
-		rLen = 0;
-		rLoc = 898;
-		rType = 0;
-		vrLen = 3487;
-		vrLoc = 0;
-	};
-	E19928BD0D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E19928BE0D0A67CC00000901 /* TestLocalizations.m */;
-		name = "(null): 33";
-		rLen = 0;
-		rLoc = 999;
-		rType = 0;
-		vrLen = 999;
-		vrLoc = 0;
-	};
-	E19928BE0D0A67CC00000901 /* TestLocalizations.m */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.objc;
-		name = TestLocalizations.m;
-		path = /Users/nicholas/Documents/Development/ICeCoffEE/TestLocalizations.m;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {838, 895}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRange = "{0, 999}";
-			sepNavWindowFrame = "{{15, 242}, {897, 931}}";
-		};
-	};
-	E19928BF0D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E19928C00D0A67CC00000901 /* CFLocale.h */;
-		name = CFLocaleCopyAvailableLocaleIdentifiers;
-		rLen = 38;
-		rLoc = 1376;
-		rType = 0;
-		vrLen = 2838;
-		vrLoc = 0;
-	};
-	E19928C00D0A67CC00000901 /* CFLocale.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = CFLocale.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFLocale.h;
-		sourceTree = "<absolute>";
-	};
-	E19928C10D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E19928C20D0A67CC00000901 /* CFBundle.h */;
-		name = "(null): 148";
-		rLen = 0;
-		rLoc = 5626;
-		rType = 0;
-		vrLen = 3201;
-		vrLoc = 4280;
-	};
-	E19928C20D0A67CC00000901 /* CFBundle.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = CFBundle.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFBundle.h;
-		sourceTree = "<absolute>";
-	};
-	E19928C30D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
-		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
-		rLen = 0;
-		rLoc = 389;
-		rType = 0;
-		vrLen = 399;
-		vrLoc = 0;
-	};
-	E19928C40D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: selectedString";
-		rLen = 0;
-		rLoc = 727;
-		rType = 0;
-		vrLen = 2609;
-		vrLoc = 0;
-	};
-	E19928C50D0A67CC00000901 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 7";
-		rLen = 0;
-		rLoc = 265;
-		rType = 0;
-		vrLen = 1540;
-		vrLoc = 0;
 	};
 	E19EB4FA03DD35A700050002 /* UICookieMonster.m */ = {
@@ -9433,5 +12232,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {703, 645}}";
-			sepNavSelRange = "{466, 0}";
+			sepNavSelRange = "{1185, 28}";
 			sepNavVisRange = "{0, 1368}";
 			sepNavVisRect = "{{0, 0}, {707, 473}}";
@@ -9561,6 +12360,7 @@
 	E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {828, 1375}}";
-			sepNavSelRange = "{727, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 1331}}";
+			sepNavSelRange = "{4040, 20}";
+			sepNavVisRange = "{3359, 831}";
 			sepNavVisRect = "{{0, 0}, {828, 868}}";
 			sepNavWindowFrame = "{{128, 118}, {867, 906}}";
@@ -9641,6 +12441,7 @@
 	E1F6E3AC040BCC5700050002 /* Japanese */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {585, 1651}}";
-			sepNavSelRange = "{762, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 1314}}";
+			sepNavSelRange = "{1668, 3}";
+			sepNavVisRange = "{0, 524}";
 			sepNavVisRect = "{{0, 347}, {585, 566}}";
 		};
@@ -9655,6 +12456,7 @@
 	E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 1397}}";
-			sepNavSelRange = "{1076, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 1221}}";
+			sepNavSelRange = "{3335, 3}";
+			sepNavVisRange = "{2915, 793}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{756, 61}, {841, 967}}";
@@ -9671,7 +12473,7 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {715, 6599}}";
-			sepNavSelRange = "{18698, 0}";
-			sepNavVisRect = "{{0, 2444}, {715, 709}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6668}}";
+			sepNavSelRange = "{5486, 0}";
+			sepNavVisRect = "{{0, 2443}, {715, 709}}";
 			sepNavWindowFrame = "{{856, 65}, {754, 746}}";
 		};
@@ -9687,9 +12489,9 @@
 	F9A6986E03BE1DF000AA4DA5 /* APEMain.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {693, 3514}}";
-			sepNavSelRange = "{2810, 0}";
-			sepNavVisRange = "{1525, 2109}";
+			sepNavIntBoundsRect = "{{0, 0}, {693, 3591}}";
+			sepNavSelRange = "{3028, 0}";
+			sepNavVisRange = "{2069, 1966}";
 			sepNavVisRect = "{{0, 566}, {813, 376}}";
-			sepNavWindowFrame = "{{370, 313}, {752, 654}}";
+			sepNavWindowFrame = "{{182, 79}, {752, 654}}";
 		};
 	};
